Showing questions tagged: Show all questions
  • Solved
  • Archived

I recenlty upgraded to 7.0.1 but Pandora and Gmail keep telling me my browser is out of date and Pandora will not load anything. Help!

I did not upgrade for a long time and was probably on a 2.x release of some sort but last month I finally upgraded to 6.x and ever since Gmail and Pandora have told me my… (read more)

I did not upgrade for a long time and was probably on a 2.x release of some sort but last month I finally upgraded to 6.x and ever since Gmail and Pandora have told me my browser is out of date. I can still use Gmail but Pandora will not load anything.

I have cleared my cache and I have removed cookies but I still get the same error message.

I am using features that were introduced in version 6.x but even this site believes I'm using 3.5.9.

If I have to uninstall and reinstall, how can I do that without losing all of my saved passwords and other information?

Asked by joelwells 9 years ago

Answered by SafeBrowser 9 years ago

  • Solved
  • Archived

How do I open firefox and go to a bookmark directly? Typing: firefox "/home/user/document.htm#bookmark" places /home/user/document%23bookmark in the path.

Typing: firefox "/home/user/document.htm#bookmark" places file:///home/user/document%23bookmark in the path. Yet the error message says "Firefox can't find the file at /h… (read more)

Typing: firefox "/home/user/document.htm#bookmark" places file:///home/user/document%23bookmark in the path. Yet the error message says "Firefox can't find the file at /home/user/document#bookmark." So it gets the path right for the error message but wrong for the path. If I go to the path in firefox window and replace the "%23" with the "#" the file loads correctly at the expected bookmark.

Asked by dftyler 8 years ago

Answered by jscher2000 8 years ago

  • Solved
  • Archived

"unsupported browser..please upgrade... to latest version of..Firefox, Explorer (NEVER), etc

I am running Firefox 50.1.0. Your educated guess about my Firefox version says 3.5.9, which means you can't read it either. Flickr and many sites say something like "You… (read more)

I am running Firefox 50.1.0. Your educated guess about my Firefox version says 3.5.9, which means you can't read it either.

Flickr and many sites say something like "You seem to be using an unsupported browser. To get the most out of Flickr please upgrade to the latest version of Chrome, Safari, Firefox, or Internet Explorer." I tried everything online to make Norton firewall let in friendly sites to no avail. I know my OS is old, so is my CPU, and memory's small.

Asked by Paletteer 4 years ago

Answered by James 4 years ago